<?xml version="1.0" encoding="utf-8"?>
<Config xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/CLRDEV9">
	<DirectConnectionSettings>
		<AutoDNS1>true</AutoDNS1>
		<AutoDNS2>true</AutoDNS2>
		<AutoGateway>true</AutoGateway>
		<AutoSubNet>true</AutoSubNet>
		<DNS1>0.0.0.0</DNS1>
		<DNS2>0.0.0.0</DNS2>
		<Gateway>0.0.0.0</Gateway>
		<InterceptDHCP>false</InterceptDHCP>
		<PS2IP>0.0.0.0</PS2IP>
		<SubNet>0.0.0.0</SubNet>
	</DirectConnectionSettings>
	<EnableLogging>
		<ATA>Information</ATA>
		<DEV9>Information</DEV9>
		<DNSPacket>Information</DNSPacket>
		<DNSSession>Information</DNSSession>
		<NetAdapter>Information</NetAdapter>
		<SMAP>Information</SMAP>
		<SPEED>Information</SPEED>
		<Test>Information</Test>
		<UDPSession>Information</UDPSession>
		<Winsock>Information</Winsock>
	</EnableLogging>
	<Eth>Auto</Eth>
	<EthEnable>true</EthEnable>
	<EthType>Winsock</EthType>
	<Hdd>G:\Rom\PS2\dev9hdd.raw</Hdd>
	<HddEnable>true</HddEnable>
	<HddSize>13312</HddSize>
	<Hosts>
		<ConfigHost>
			<Desc>Set DNS to 192.0.2.1 to use this host list</Desc>
			<Enabled>false</Enabled>
			<IP>0.0.0.0</IP>
			<URL>www.example.com</URL>
		</ConfigHost>
	</Hosts>
	<LogLevelConsole>Information</LogLevelConsole>
	<LogLevelFile>Information</LogLevelFile>
	<SocketConnectionSettings>
		<AutoDNS1>false</AutoDNS1>
		<AutoDNS2>true</AutoDNS2>
		<DNS1>208.72.237.31</DNS1>
		<DNS2>0.0.0.0</DNS2>
		<IncomingPorts />
		<LANMode>true</LANMode>
	</SocketConnectionSettings>
</Config>